Opened 15 years ago

Closed 15 years ago

#2377 closed task (fixed)

Pidgin-2.1.0

Reported by: Randy McMurchy Owned by: Randy McMurchy
Priority: normal Milestone: 6.3
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

Update GAIM to Pidgin-2.1.0

Change History (1)

comment:1 by Randy McMurchy, 15 years ago

Resolution: fixed
Status: newclosed

Updated BLFS from Gaim to Pidgin-2.1.0

Note that the default now is *not* to build the GUI pidgin program as Gtk+ is optional. You must remove the --disable-gtkui parameter to build the GUI.

Note: See TracTickets for help on using tickets.